Subject: bash hangs in B20
From: [email-masked] (Bob Hutchison)

3 Nov 1998 08:56:30 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hi,

I have just installed B20 and am having some difficulties with bash. On occasion, unpredictably but frequently, bash fails to return after running a program. According to the NT task manager it is using 100% CPU. Control C cannot stop it, I have to close the window.

I am using NT4 SP3. B19 did not have this difficulty.

Any ideas?

Thanks,
Bob

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".